Subject: [PATCH net-next v2 0/2] gtp: simple gtp improvements

From: Andreas Schultz <[email-masked]>
Date: Thu, 26 Jan 2017 16:21:47 +0100

This is the part of the previous "simple gtp improvements" series
that Pablo indicated should go into net-next.

The rcu_lock removal is small correctness changes. Passing invalid
to user space allows for more standards compliant handling of invalid
tunnels.